Bug 250194

Summary: sysutils/bareos-server: Should depend on perl5
Product: Ports & Packages Reporter: Brad Ackerman <brad>
Component: Individual Port(s)Assignee: Jose Alonso Cardenas Marquez <acm>
Status: Closed FIXED    
Severity: Affects Some People Flags: bugzilla: maintainer-feedback? (acm)
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   

Description Brad Ackerman 2020-10-08 03:50:49 UTC
The bareos-server package contains a Perl script (lib/bareos/scripts/make_catalog_backup.pl) and therefore should depend on perl5.
Comment 1 commit-hook freebsd_committer 2020-12-15 06:49:35 UTC
A commit references this bug:

Author: acm
Date: Tue Dec 15 06:49:05 UTC 2020
New revision: 558143
URL: https://svnweb.freebsd.org/changeset/ports/558143

Log:
  - Update to 19.2.9
  - Add CEPHFS option
  - Add PERL5 like run dependency
  - Fix pkg-plist

  PR:		249072 250194
  Submitted by:	yasu _at_ utahime.org brad _at_ facefault.org

Changes:
  head/sysutils/bareos-client/Makefile
  head/sysutils/bareos-server/Makefile
  head/sysutils/bareos-server/distinfo
  head/sysutils/bareos-server/files/patch-core-cmake_BareosCheckIncludes.cmake
  head/sysutils/bareos-server/pkg-plist
  head/sysutils/bareos-server/pkg-plist.client
Comment 2 Jose Alonso Cardenas Marquez freebsd_committer 2020-12-15 07:02:47 UTC
- Committed thanks!